跳转到内容

用户:Tokur233/darkStyles.css

来自SS唯基
Tokur233留言 | 贡献2026年1月27日 (二) 05:12的版本 (创建页面,内容为“skin-theme-clientpref-night .navbox { background-color: #1a1a1a; } @media (prefers-color-scheme: dark) { skin-theme-clientpref-os .navbox { background-color:#1a1a1a; } }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
skin-theme-clientpref-night .navbox {
    background-color: #1a1a1a;
}

@media (prefers-color-scheme: dark) {
    skin-theme-clientpref-os .navbox {
       background-color:#1a1a1a;
    }
}